Java.com

下載 說明

說明資源

Firefox 警告訊息:附加元件可能會造成問題


本文適用於:
  • 平台: Windows 8, Windows 7, Vista, Windows XP, Windows 2000, Windows 2003, Windows 2008 Server, Macintosh OS X
  • 瀏覽器: Firefox
  • Java 版本: 6.0, 7.0

症狀

啟動 Firefox 瀏覽器時,出現以下視窗及警告:
Firefox 已判斷以下附加元件已知會造成穩定性或安全性問題


原因

Firefox 已停用舊版的 Java Deployment Toolkit (DT) 和 Java Plugin。Firefox 已將部分 Java 版本標記為「附加元件可能會造成問題」。

如果 Firefox 認為某個附加元件不安全且可造成安全性風險,將會封鎖下載該附加元件。
如果是彈性封鎖,Firefox 將會顯示警告訊息,若使用者希望下載仍可繼續進行 (有違安全性)。如果是硬性封鎖,Firefox 將會封鎖安裝,讓使用者無法使用這個附加元件。使用者應更新為最新版本的 Java 以解決此問題。


解決方案

為 Java 6 和 Java 7 發行版本升級成最新的可用 Java 版本應可解決此問題。
» 更新至最新版本的 Java 6
» 更新至最新版本的 Java 7

若您看到此警告訊息,請依循以下步驟:
  1. 確定已勾選「停用」方塊。
  2. 按一下「重新啟動 Firefox」。
  3. 下載最新版本的 Java

這些其他項目可能對您有幫助:

選擇語言 | 關於 Java | 聯絡我們 | 開發人員
隱私權 | 使用條款 | 註冊商標 | 免責聲明

Oracle